{
  "minecraft": {
    "version": "1.12.2",
    "modLoaders": [
      {
        "id": "forge-14.23.5.2860",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Thycraft (3)",
  "version": "And once again back into the abyss",
  "author": "Thyrus1",
  "files": [
    {
      "projectID": 224641,
      "fileID": 2861573,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 2645867,
      "required": true
    },
    {
      "projectID": 255232,
      "fileID": 2830265,
      "required": true
    },
    {
      "projectID": 335673,
      "fileID": 2787318,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 2862651,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 2937869,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 4675629,
      "required": true
    },
    {
      "projectID": 242998,
      "fileID": 2851111,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2904825,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 2879573,
      "required": true
    },
    {
      "projectID": 252910,
      "fileID": 3041340,
      "required": true
    },
    {
      "projectID": 223735,
      "fileID": 2676866,
      "required": true
    },
    {
      "projectID": 377201,
      "fileID": 3140670,
      "required": true
    },
    {
      "projectID": 277047,
      "fileID": 2578325,
      "required": true
    },
    {
      "projectID": 224535,
      "fileID": 2443253,
      "required": true
    },
    {
      "projectID": 289760,
      "fileID": 4519728,
      "required": true
    },
    {
      "projectID": 399377,
      "fileID": 3113274,
      "required": true
    },
    {
      "projectID": 266515,
      "fileID": 2745321,
      "required": true
    },
    {
      "projectID": 223150,
      "fileID": 4643434,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 2720655,
      "required": true
    },
    {
      "projectID": 230497,
      "fileID": 2450900,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4428378,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 3533131,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 2859589,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 2779848,
      "required": true
    },
    {
      "projectID": 263624,
      "fileID": 2579934,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 4671384,
      "required": true
    },
    {
      "projectID": 282623,
      "fileID": 3280750,
      "required": true
    },
    {
      "projectID": 368098,
      "fileID": 3254750,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 3542217,
      "required": true
    },
    {
      "projectID": 253449,
      "fileID": 2568751,
      "required": true
    },
    {
      "projectID": 291786,
      "fileID": 2701203,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 4722163,
      "required": true
    },
    {
      "projectID": 266936,
      "fileID": 3487112,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2481605,
      "required": true
    },
    {
      "projectID": 396094,
      "fileID": 4514159,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 3529742,
      "required": true
    },
    {
      "projectID": 250577,
      "fileID": 2648656,
      "required": true
    },
    {
      "projectID": 237903,
      "fileID": 3330308,
      "required": true
    },
    {
      "projectID": 59816,
      "fileID": 2905241,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 2503041,
      "required": true
    },
    {
      "projectID": 258426,
      "fileID": 2755790,
      "required": true
    },
    {
      "projectID": 356646,
      "fileID": 3168863,
      "required": true
    },
    {
      "projectID": 306926,
      "fileID": 2639879,
      "required": true
    },
    {
      "projectID": 325851,
      "fileID": 2750468,
      "required": true
    },
    {
      "projectID": 253043,
      "fileID": 4623135,
      "required": true
    },
    {
      "projectID": 266491,
      "fileID": 2611426,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 2924091,
      "required": true
    },
    {
      "projectID": 270457,
      "fileID": 2918455,
      "required": true
    },
    {
      "projectID": 502419,
      "fileID": 4101884,
      "required": true
    },
    {
      "projectID": 244049,
      "fileID": 2712670,
      "required": true
    },
    {
      "projectID": 521480,
      "fileID": 3779887,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2902483,
      "required": true
    },
    {
      "projectID": 261251,
      "fileID": 3045651,
      "required": true
    },
    {
      "projectID": 267602,
      "fileID": 2915363,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 3247154,
      "required": true
    },
    {
      "projectID": 242223,
      "fileID": 3524685,
      "required": true
    },
    {
      "projectID": 367178,
      "fileID": 3520536,
      "required": true
    },
    {
      "projectID": 243478,
      "fileID": 2745657,
      "required": true
    },
    {
      "projectID": 244844,
      "fileID": 4402062,
      "required": true
    },
    {
      "projectID": 74246,
      "fileID": 4094523,
      "required": true
    },
    {
      "projectID": 232758,
      "fileID": 3159497,
      "required": true
    },
    {
      "projectID": 224472,
      "fileID": 2969118,
      "required": true
    },
    {
      "projectID": 244559,
      "fileID": 2830252,
      "required": true
    },
    {
      "projectID": 250277,
      "fileID": 3194746,
      "required": true
    },
    {
      "projectID": 228404,
      "fileID": 3117927,
      "required": true
    },
    {
      "projectID": 256141,
      "fileID": 3107974,
      "required": true
    },
    {
      "projectID": 322344,
      "fileID": 3509087,
      "required": true
    },
    {
      "projectID": 310812,
      "fileID": 2783832,
      "required": true
    },
    {
      "projectID": 237167,
      "fileID": 2985811,
      "required": true
    },
    {
      "projectID": 284904,
      "fileID": 2568865,
      "required": true
    },
    {
      "projectID": 252818,
      "fileID": 3812473,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 3340797,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 2666198,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 2664449,
      "required": true
    },
    {
      "projectID": 229380,
      "fileID": 3341480,
      "required": true
    },
    {
      "projectID": 283589,
      "fileID": 2708030,
      "required": true
    },
    {
      "projectID": 316304,
      "fileID": 2687139,
      "required": true
    },
    {
      "projectID": 300331,
      "fileID": 2754916,
      "required": true
    },
    {
      "projectID": 270789,
      "fileID": 2920436,
      "required": true
    },
    {
      "projectID": 310059,
      "fileID": 3924863,
      "required": true
    },
    {
      "projectID": 297680,
      "fileID": 3636518,
      "required": true
    },
    {
      "projectID": 279900,
      "fileID": 4469269,
      "required": true
    },
    {
      "projectID": 235440,
      "fileID": 4629835,
      "required": true
    },
    {
      "projectID": 257356,
      "fileID": 3101719,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 3408276,
      "required": true
    },
    {
      "projectID": 242195,
      "fileID": 2813586,
      "required": true
    },
    {
      "projectID": 271740,
      "fileID": 2707353,
      "required": true
    },
    {
      "projectID": 314904,
      "fileID": 2819669,
      "required": true
    },
    {
      "projectID": 232791,
      "fileID": 3330021,
      "required": true
    },
    {
      "projectID": 238403,
      "fileID": 2443194,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 4655859,
      "required": true
    },
    {
      "projectID": 313536,
      "fileID": 3568240,
      "required": true
    },
    {
      "projectID": 245480,
      "fileID": 2691542,
      "required": true
    },
    {
      "projectID": 293602,
      "fileID": 2925155,
      "required": true
    },
    {
      "projectID": 224218,
      "fileID": 2707509,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2518667,
      "required": true
    },
    {
      "projectID": 318872,
      "fileID": 3146596,
      "required": true
    },
    {
      "projectID": 359619,
      "fileID": 3435076,
      "required": true
    },
    {
      "projectID": 241344,
      "fileID": 2480458,
      "required": true
    },
    {
      "projectID": 229218,
      "fileID": 2855967,
      "required": true
    },
    {
      "projectID": 400933,
      "fileID": 3488758,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2713386,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2926431,
      "required": true
    },
    {
      "projectID": 296289,
      "fileID": 3581715,
      "required": false
    },
    {
      "projectID": 247401,
      "fileID": 4804784,
      "required": true
    },
    {
      "projectID": 277938,
      "fileID": 3200529,
      "required": true
    },
    {
      "projectID": 275153,
      "fileID": 2486198,
      "required": true
    },
    {
      "projectID": 225194,
      "fileID": 2491032,
      "required": true
    },
    {
      "projectID": 60092,
      "fileID": 2672438,
      "required": true
    },
    {
      "projectID": 309674,
      "fileID": 3003364,
      "required": true
    },
    {
      "projectID": 233113,
      "fileID": 3087611,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 2835175,
      "required": true
    },
    {
      "projectID": 280294,
      "fileID": 3362160,
      "required": true
    },
    {
      "projectID": 248020,
      "fileID": 3178199,
      "required": true
    },
    {
      "projectID": 244258,
      "fileID": 3553627,
      "required": true
    },
    {
      "projectID": 239286,
      "fileID": 4075832,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2671937,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2920433,
      "required": true
    },
    {
      "projectID": 246640,
      "fileID": 2704562,
      "required": true
    },
    {
      "projectID": 237541,
      "fileID": 4111310,
      "required": true
    },
    {
      "projectID": 624967,
      "fileID": 4710694,
      "required": true
    },
    {
      "projectID": 264353,
      "fileID": 2508268,
      "required": true
    },
    {
      "projectID": 239418,
      "fileID": 2645156,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 2450734,
      "required": true
    },
    {
      "projectID": 254241,
      "fileID": 2656683,
      "required": true
    },
    {
      "projectID": 245174,
      "fileID": 2755787,
      "required": true
    },
    {
      "projectID": 225635,
      "fileID": 3317747,
      "required": true
    },
    {
      "projectID": 256247,
      "fileID": 2704832,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2482481,
      "required": true
    },
    {
      "projectID": 351441,
      "fileID": 3062121,
      "required": true
    },
    {
      "projectID": 272450,
      "fileID": 3748293,
      "required": true
    },
    {
      "projectID": 255177,
      "fileID": 2819161,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2915375,
      "required": true
    },
    {
      "projectID": 554387,
      "fileID": 3556105,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2926428,
      "required": true
    },
    {
      "projectID": 261924,
      "fileID": 2733508,
      "required": true
    },
    {
      "projectID": 236541,
      "fileID": 3801015,
      "required": true
    },
    {
      "projectID": 268495,
      "fileID": 3655827,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 4674244,
      "required": true
    },
    {
      "projectID": 250957,
      "fileID": 2630860,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 4756301,
      "required": true
    },
    {
      "projectID": 224712,
      "fileID": 2916368,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 2987247,
      "required": true
    },
    {
      "projectID": 311377,
      "fileID": 2859893,
      "required": true
    },
    {
      "projectID": 288885,
      "fileID": 4030366,
      "required": true
    },
    {
      "projectID": 277631,
      "fileID": 4344128,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 4775347,
      "required": true
    },
    {
      "projectID": 243298,
      "fileID": 3116493,
      "required": true
    },
    {
      "projectID": 254466,
      "fileID": 2498115,
      "required": true
    },
    {
      "projectID": 238747,
      "fileID": 2739582,
      "required": true
    },
    {
      "projectID": 391325,
      "fileID": 4812024,
      "required": true
    },
    {
      "projectID": 278494,
      "fileID": 3973967,
      "required": true
    },
    {
      "projectID": 265917,
      "fileID": 2951731,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 2746011,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 2562139,
      "required": true
    },
    {
      "projectID": 237102,
      "fileID": 3157548,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 2835178,
      "required": true
    },
    {
      "projectID": 299540,
      "fileID": 2706111,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 3431261,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 4427962,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 2612052,
      "required": true
    },
    {
      "projectID": 282940,
      "fileID": 3460961,
      "required": true
    },
    {
      "projectID": 250763,
      "fileID": 2705813,
      "required": true
    },
    {
      "projectID": 241895,
      "fileID": 2733525,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3162874,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 2722385,
      "required": true
    },
    {
      "projectID": 291936,
      "fileID": 2682853,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 2835177,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 3127288,
      "required": true
    },
    {
      "projectID": 241319,
      "fileID": 2761319,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2745846,
      "required": true
    },
    {
      "projectID": 405327,
      "fileID": 4641243,
      "required": true
    },
    {
      "projectID": 409087,
      "fileID": 4620881,
      "required": true
    },
    {
      "projectID": 344787,
      "fileID": 3648989,
      "required": true
    },
    {
      "projectID": 324508,
      "fileID": 2830254,
      "required": true
    },
    {
      "projectID": 229876,
      "fileID": 2483393,
      "required": true
    },
    {
      "projectID": 286231,
      "fileID": 3006659,
      "required": true
    },
    {
      "projectID": 492574,
      "fileID": 3345703,
      "required": true
    },
    {
      "projectID": 260262,
      "fileID": 3459767,
      "required": true
    },
    {
      "projectID": 376903,
      "fileID": 4703532,
      "required": true
    },
    {
      "projectID": 318833,
      "fileID": 2961524,
      "required": true
    },
    {
      "projectID": 303557,
      "fileID": 2933382,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 2624732,
      "required": true
    },
    {
      "projectID": 260912,
      "fileID": 2745852,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2916002,
      "required": true
    },
    {
      "projectID": 290209,
      "fileID": 2704404,
      "required": true
    },
    {
      "projectID": 340583,
      "fileID": 3003242,
      "required": true
    },
    {
      "projectID": 419286,
      "fileID": 4591146,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 4629597,
      "required": true
    },
    {
      "projectID": 250498,
      "fileID": 3048685,
      "required": true
    },
    {
      "projectID": 515565,
      "fileID": 4690660,
      "required": true
    },
    {
      "projectID": 228832,
      "fileID": 2645992,
      "required": true
    },
    {
      "projectID": 334853,
      "fileID": 3558694,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 2893527,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 2836960,
      "required": true
    },
    {
      "projectID": 240633,
      "fileID": 2546769,
      "required": true
    },
    {
      "projectID": 287683,
      "fileID": 3174535,
      "required": true
    },
    {
      "projectID": 228027,
      "fileID": 3647708,
      "required": true
    },
    {
      "projectID": 254629,
      "fileID": 3425551,
      "required": true
    },
    {
      "projectID": 299907,
      "fileID": 2597577,
      "required": true
    },
    {
      "projectID": 273430,
      "fileID": 2459131,
      "required": true
    },
    {
      "projectID": 357178,
      "fileID": 3437402,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 2728585,
      "required": true
    },
    {
      "projectID": 277616,
      "fileID": 2959847,
      "required": true
    },
    {
      "projectID": 251767,
      "fileID": 2553465,
      "required": true
    },
    {
      "projectID": 247921,
      "fileID": 3194743,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 3330934,
      "required": true
    },
    {
      "projectID": 235107,
      "fileID": 2695044,
      "required": true
    },
    {
      "projectID": 271835,
      "fileID": 2920437,
      "required": true
    },
    {
      "projectID": 264936,
      "fileID": 3527798,
      "required": true
    },
    {
      "projectID": 291737,
      "fileID": 2920441,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 3051450,
      "required": true
    },
    {
      "projectID": 298187,
      "fileID": 3005950,
      "required": true
    },
    {
      "projectID": 247661,
      "fileID": 2626416,
      "required": true
    },
    {
      "projectID": 271384,
      "fileID": 2920434,
      "required": true
    },
    {
      "projectID": 245733,
      "fileID": 2483817,
      "required": true
    },
    {
      "projectID": 289529,
      "fileID": 4586993,
      "required": true
    },
    {
      "projectID": 373157,
      "fileID": 4414973,
      "required": true
    },
    {
      "projectID": 225608,
      "fileID": 2941712,
      "required": true
    },
    {
      "projectID": 493871,
      "fileID": 3876793,
      "required": true
    },
    {
      "projectID": 254602,
      "fileID": 3438487,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 2845365,
      "required": true
    },
    {
      "projectID": 663477,
      "fileID": 3948166,
      "required": true
    },
    {
      "projectID": 285612,
      "fileID": 3133651,
      "required": true
    },
    {
      "projectID": 291480,
      "fileID": 2845257,
      "required": true
    },
    {
      "projectID": 247007,
      "fileID": 3053017,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 3558882,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 3040523,
      "required": true
    },
    {
      "projectID": 304024,
      "fileID": 2830114,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 2463272,
      "required": true
    },
    {
      "projectID": 277064,
      "fileID": 3483816,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 2747063,
      "required": true
    },
    {
      "projectID": 242872,
      "fileID": 2905184,
      "required": true
    },
    {
      "projectID": 289466,
      "fileID": 2821822,
      "required": true
    },
    {
      "projectID": 237664,
      "fileID": 2738266,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2678374,
      "required": true
    },
    {
      "projectID": 251396,
      "fileID": 3317119,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 2689502,
      "required": true
    },
    {
      "projectID": 283344,
      "fileID": 2518068,
      "required": true
    },
    {
      "projectID": 248453,
      "fileID": 2785465,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 2920505,
      "required": true
    },
    {
      "projectID": 293426,
      "fileID": 2761706,
      "required": true
    },
    {
      "projectID": 301051,
      "fileID": 2604798,
      "required": true
    },
    {
      "projectID": 482566,
      "fileID": 3310627,
      "required": true
    }
  ],
  "overrides": "overrides"
}